.modal-icon,.modalbox-info{float:left}
.modal-icon{width:27.320261437908494%;margin-right:5.228758169934641%;min-width:89px}
.modalbox-info{width:66.66666666666666%;min-width:171px}
.modalbox-info .modalbox-title{max-height:14rem;overflow:hidden;width:100%;white-space:normal;text-overflow:clip;text-align:left}
.modalbox-info .modalbox-title .oops-text{color:#ee1d3a}
.modalbox-info .modalbox-subtitle{text-align:left;max-height:7rem;overflow:hidden;text-overflow:clip}
.modalbox-info .modalbox-subtitle p{line-height:1.1;font-size:1.3rem;margin:.8rem 0}
.modalbox-info .modalbox-subtitle p a{color:#429539;font-family:"bpreplaybold","Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif}
.modalbox-info-container{height:100%;background-color:#ffe864;padding:2rem 2rem;overflow-y:auto}
.modalbox-info-btn-container .btn,.modalbox-info-btn-container .btn-go,.modalbox-info-btn-container .btn-subscribe{width:46.47058823529412%;margin:4.7058823529411764% 0 0 18.823529411764706%;min-width:144px;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;padding:.1875rem .625rem}
@media screen and (max-width:40em){.modalbox-info-container .modalbox-info .modalbox-title{font-size:1rem;line-height:1rem}
.modalbox-info-container .modalbox-subtitle p{line-height:1.1;font-size:.8rem}
.modalbox-info-container .modalbox-info-btn-container .btn,.modalbox-info-container .modalbox-info-btn-container .btn-go,.modalbox-info-container .modalbox-info-btn-container .btn-subscribe{font-size:.8rem}
}
@media screen and (min-width:40.01em){.modalbox-info-container .modalbox-info .modalbox-title{font-size:2.4rem;line-height:2.8rem}
}